html, body {
  background-image: url("https://i.imgur.com/VxBxMNj.jpg");
  background-attachment: fixed;
}

.column1 {
  float: left;
  margin-top: 1%;
}

.column2 {
  float: right;
  background-color: rgba(173, 160, 149, 0.6);
  margin-top: 1%;
  padding-left: 1%;
  border: solid 5px;
  border-color: #7D2D36;
  border-style: outset;
}

.column2 h2 {
  text-align: left;
  color: white;
  font-size: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.column2 p {
  color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.paragraphs {
  padding-bottom: 1px;
  padding-left: 1px;
  padding-right: 1px;
}

#columnOne {
  width: 48%;
}

#columnTwo {
  width: 49%;
}

.pic {
  width: 95%;
  margin-top: 30px;
  margin-left: 1%;
  border: solid 5px;
  border-color: #7D2D36;
  border-style: outset;
}

h1 {
  font-family: cursive;
  font-style: oblique;
  color: white;
  text-align: center;
  font-size: 100px;
  margin-bottom: 1%;
  margin-top: -0.5%;
  text-shadow: 3px 3px darkred;
}

.topnav {
  text-align: left;
  font-size: 25px;
  overflow: hidden;
  padding: 10px;
  padding-top: -1%;
  background-color: rgba(173, 160, 149, 0.8);
  border: solid 5px;
  border-color: #7D2D36;
  border-style: outset;
}

#topnav {
  overflow: hidden;
  z-index: 1;
  position: -webkit-sticky;
  position: sticky;
}

.topnav a {
  text-decoration: none;
  padding: 10px;
  color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
  display: inline;
}

.topnav a:hover {
  background-color: #7D2D36;
}

.topnav a:active {
  background-color: #571f27;
}

.topnav img {
  float: right;
}

.dropbtn {
  color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 25px;
  background-color: transparent;
  text-decoration: none;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f1f1f1;
  min-width: 160px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #b3767d;
}

.dropdown-content a:active {
  background-color: #724b4f;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #7D2D36;
}

.sticky {
  position: fixed;
  width: 98%;
  top: 0;
}

.PNC {
  color: white;
  font-size: 20px;
  width: 98%;
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-color: rgba(217, 147, 87, 0.9);
  padding-left: 1%;
  border: solid 5px;
  border-color: #157cbd;
  border-style: outset;
  margin-top: 1%;
}

.PNC img {
  float: right;
  margin-right: 1%;
  margin-top: -1%;
  -webkit-box-shadow: 3px 3px blue;
          box-shadow: 3px 3px blue;
}

.PNC p {
  color: white;
  font-size: 20px;
}

.SAD {
  color: white;
  font-size: 20px;
  width: 98%;
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-color: rgba(71, 70, 68, 0.9);
  padding-left: 1%;
  margin-top: 1%;
  border: solid 5px;
  border-style: outset;
  border-color: #e6b20a;
}

.SAD img {
  float: right;
  margin-right: 1%;
  margin-top: -1%;
  height: 87px;
  width: 350px;
  -webkit-box-shadow: 3px 3px #e6b20a;
          box-shadow: 3px 3px #e6b20a;
}

.PSI {
  color: white;
  font-size: 20px;
  width: 98%;
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-color: rgba(153, 148, 145, 0.9);
  padding-left: 1%;
  margin-top: 1%;
  border: solid 5px;
  border-style: outset;
  border-color: #db3d43;
}

.PSI img {
  float: right;
  margin-right: 1%;
  margin-top: -1%;
  -webkit-box-shadow: 3px 3px #db3d43;
          box-shadow: 3px 3px #db3d43;
}

.PNCpics {
  width: 100%;
  margin-top: 1%;
  margin-bottom: -1%;
}

.PNCpics h2 {
  text-align: center;
  color: #da8031;
  font-size: 70px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: oblique;
  margin-top: 1%;
  margin-bottom: 1%;
  text-shadow: 2px 2px white;
}

.PNCpics img.pncgang {
  float: right;
  margin-top: -22%;
  margin-right: 19%;
  width: 28%;
  border: solid 3px;
  border-style: outset;
  border-color: darkgoldenrod;
}

.PNCpics img.profpic {
  margin-right: 19%;
  float: right;
  border: solid 3px;
  border-style: outset;
  border-color: darkgoldenrod;
  width: 28%;
}

.overlay {
  margin-right: 19%;
  float: right;
  width: 28%;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  background-color: #008CBA;
}

.profpiccaption {
  color: white;
  font-size: large;
  position: absolute;
  top: 68%;
  right: -6%;
  bottom: 10%;
  width: 16%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.officeviewcaption {
  color: white;
  font-size: large;
  position: absolute;
  top: 80%;
  left: 9%;
  width: 16%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.pncgangcaption {
  color: white;
  font-size: large;
  position: absolute;
  top: 98%;
  right: -6%;
  width: 16%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.PNCpics img.officeview {
  margin-left: 17.5%;
  width: 32%;
  border: solid 3px;
  border-style: outset;
  border-color: darkgoldenrod;
}

.Travelpics {
  margin-top: 5%;
  margin-bottom: -5%;
  width: 100%;
}

.Travelpics h2 {
  text-align: center;
  color: #5991db;
  font-size: 70px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin-top: -1%;
  margin-bottom: 1%;
  font-style: oblique;
  text-shadow: 2px 2px white;
}

.Travelpics img.australia {
  width: 61%;
  margin-left: 17.5%;
  border: solid 3px;
  border-style: outset;
  border-color: #75c9cf;
}

.Travelpics img.cancun {
  width: 30%;
  margin-top: 1%;
  margin-left: 17.5%;
  float: left;
  border: solid 3px;
  border-style: outset;
  border-color: #75c9cf;
}

.Travelpics img.grandcanyon {
  width: 29%;
  float: right;
  margin-top: 1%;
  margin-right: 21%;
  border: solid 3px;
  border-style: outset;
  border-color: #75c9cf;
}

.australiacaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-left: 2%;
  float: left;
  margin-top: -55%;
}

.cancuncaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-left: 1%;
  float: left;
  margin-top: -25%;
}

.grandcanyoncaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-right: -48%;
  float: right;
  margin-top: -25%;
}

.Fitnesspics {
  margin-top: 10%;
  width: 100%;
}

.Fitnesspics h2 {
  text-align: center;
  color: #a467dd;
  font-size: 70px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin-bottom: 1%;
  margin-top: 50%;
  font-style: oblique;
  text-shadow: 2px 2px white;
}

.Fitnesspics img.gym {
  width: 61%;
  margin-left: 17.5%;
  border: solid 3px;
  border-style: outset;
  border-color: #7e50e9;
}

.Fitnesspics img.hiking {
  width: 30%;
  margin-top: 1%;
  margin-left: 17.5%;
  float: left;
  border: solid 3px;
  border-style: outset;
  border-color: #7e50e9;
}

.Fitnesspics img.bball {
  width: 29%;
  float: right;
  margin-top: 1%;
  margin-right: 21%;
  border: solid 3px;
  border-style: outset;
  border-color: #7e50e9;
}

.gymcaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-left: -47%;
  margin-top: -18%;
  float: left;
}

.hikingcaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-left: -47%;
  float: left;
  margin-top: 10%;
}

.bballcaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-right: -48%;
  float: right;
  margin-top: 10%;
}

.Writingpics {
  margin-top: 10%;
  width: 100%;
}

.Writingpics h2 {
  text-align: center;
  color: #60cc3f;
  font-size: 70px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin-bottom: 1%;
  margin-top: 45%;
  font-style: oblique;
  text-shadow: 2px 2px white;
}

.Writingpics img.medium {
  width: 61%;
  margin-left: 17.5%;
  border: solid 3px;
  border-style: outset;
  border-color: #397925;
}

.Writingpics img.owl {
  width: 61%;
  margin-left: 17.5%;
  border: solid 3px;
  border-style: outset;
  border-color: #397925;
}

.mediumcaption {
  width: 16%;
  color: white;
  font-size: large;
  margin-left: 1%;
  margin-top: -18%;
  float: left;
}

.owlcaption {
  width: 17%;
  color: white;
  font-size: large;
  margin-right: 2%;
  float: right;
  margin-top: 10%;
  padding-right: -5%;
}
/*# sourceMappingURL=styles.css.map */